<?php

/**
 * Render homepage sections.
 */
function aster_startup_homepage_sections() {
	$aster_startup_homepage_sections = array_keys( aster_startup_get_homepage_sections() );

	foreach ( $aster_startup_homepage_sections as $aster_startup_section ) {
		require get_template_directory() . '/sections/' . $aster_startup_section . '.php';
	}
}